* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body{
font-family: 'Open Sans', sans-ser;
over-flow:hidden;
}

li .nav{
  font-family: "monospace;";
  font-weight: 500;
  font-size: 16px;
  color: black;
  text-decoration: none;
}

/*li #logo{
  margin-top: auto;
}
*/

/*nav{*/
 .right-nav{
  display: flex;
  justify-content: flex-end;
  align-items: center;
/*  padding: 30px 10%;*/

/*  padding-bottom: 50px;*/
   padding-right: 50px;
/*  background-color: yellow;*/
  position: static;



}

.nav{
  list-style: none;
/*  background-color: red;*/
   padding: 9px 20px;
   position: st;



}

.nav-logo{
/*  margin-top: 0;*/
 /*  border-color: red;
   padding-top: 50px;
  background-color: green;
  display: flex;
 justify-content: flex-end;*/
/*  align-items: baseline;*/

display: inline;
align-items: center;
padding-left: 10rem;
/*background-color: green;*/
padding-top: 1rem;
position: absolute;

}



  #logo{    
/*      display: inline-block;*/
        cursor: pointer;
        border-color: red;
/*        background-color: black;*/
        position: static;


        
     
      

  }


  .tuitt-button{
    background:  #c2195b;
    cursor: pointer;
    padding: 9px 20px;
    border: none;
    border-radius: 45px;
    font-family: "Montserrat", sans-serif;
    font-size: 0.95rem;
    transition: all 0.5s ease 0s;
    margin-right: auto;
    margin: auto;
    color: white;
    position:sticky;
    display: inline-block;*/

  }

  #bg-image{
    display: flex;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-position: center top;
    background-attachment: scroll;
    background-repeat: no-repeat;
/*    background-size: 100vw;*/
     background-size: cover;
     padding:30px;
     width: 100%;
     min-height: 45vh;
     align-items: center;
     justify-content: center;
     position: sticky;
     display: inline-block;
     z-index: -1;


   

  }
 
    .front-bg{
    /*width: 100%;
    min-height: 20vh;*/
    display: inline-block;

   
}
.container{
  float: right;
/*  background-color: blue;*/
  text-align: right;
  background-color: rgba(0, 0, 0, 0.5);
  overflow: hidden;
   


  
      z-index: 1;
      position: re;






}
.title{
  color: white;

  text-align: right;
  padding: 9px 20px;
  margin-left: auto;
  font-family: ' Zilla Slab';
  width: 68%;
  font-size: 4rem;
  display: block;

}
.subtitle{
  color: white;
  text-align: right;
  padding: 9px 20px;
  width: 35%;
  font-size: 1rem;

  margin-left: auto;
}

.apply-button{
  background:  #c2195b;
    cursor: pointer;
    padding: 9px 20px;
    border: none;
    border-radius: 50px;
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    transition: all 0.5s ease 0s;
/*    margin-left: auto;*/
    margin-bottom:5rem ;
    color: white;
    display: inline-block;
   
}

.title-2{
  padding-top: 50px;
  text-align: center;
  margin: auto;
}

.intro-description{
padding-top:2rem;
width: 76%;
/*margin-bottom:2rem*/
margin:auto;
text-align: center;
margin-left:auto;
}

.prefooter-description{
  width: 76%;
  padding-top:2rem;
  margin: auto;
  margin-left: auto;
  text-align: center;
}

.book-button {
 background-color: #336589;
    cursor: pointer;
    padding: 9px 20px;
    border: none;
    border-radius: 50px;
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    transition: all 0.5s ease 0s;

    margin-bottom:5rem ;
    color: white;
    text-align: center;
    display: inline-block;
    margin-left: 38rem;
    margin-top: 2rem;

}

.pre-footer{
  background-color: #f7fbfb;
  margin-top: 2rem;
}
footer{
  text-align: center;
  margin-bottom: 1rem;
}


/*
nav{
  list-style: none;
/*  margin-left: auto;*/
  
/*  overflow: hidden;
  background-color:red;*/
/*  
  }

  .right-nav{
    float:right;
  }*/

 /*  .nav{
    display:inline-block;
    position: sticky;
    color: black;
    padding: 14px 16px;
    text-decoration: none;
    float: right;
    list-style: none;

    
  }*/*/